Index: trunk/source/visualization/modeling/include/G4AttFilterUtils.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4AttFilterUtils.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4AttFilterUtils.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttFilterUtils.hh,v 1.2 2006/12/13 15:49:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Visualisation attribute filter utility functions.
Index: trunk/source/visualization/modeling/include/G4AttValueFilterT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4AttValueFilterT.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4AttValueFilterT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttValueFilterT.hh,v 1.3 2006/12/13 15:50:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Templated class for G4AttValue filters.
Index: trunk/source/visualization/modeling/include/G4AttributeFilterT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4AttributeFilterT.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4AttributeFilterT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttributeFilterT.hh,v 1.6 2006/12/13 15:50:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Generic attribute filter.
Index: trunk/source/visualization/modeling/include/G4AxesModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4AxesModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4AxesModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AxesModel.hh,v 1.6 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4CallbackModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4CallbackModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4CallbackModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CallbackModel.hh,v 1.5 2006/06/29 21:30:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4FlavoredParallelWorldModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4FlavoredParallelWorldModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4FlavoredParallelWorldModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FlavoredParallelWorldModel.hh,v 1.8 2006/06/29 21:30:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // P. Mora de Freitas et M.Verderi - 19 June 1998.
Index: trunk/source/visualization/modeling/include/G4HitFilterFactories.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4HitFilterFactories.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4HitFilterFactories.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 /// $Id: G4HitFilterFactories.hh,v 1.1 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/modeling/include/G4HitsModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4HitsModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4HitsModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HitsModel.hh,v 1.10 2006/11/02 11:57:31 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4LogicalVolumeModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4LogicalVolumeModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4LogicalVolumeModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalVolumeModel.hh,v 1.9 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4ModelApplyCommandsT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelApplyCommandsT.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4ModelApplyCommandsT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelApplyCommandsT.hh,v 1.5 2006/09/11 21:22:02 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Abstract model messenges. Derived classes should implement
Index: trunk/source/visualization/modeling/include/G4ModelColourMap.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelColourMap.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4ModelColourMap.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelColourMap.hh,v 1.2 2006/06/29 21:30:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Generic variable->G4Colour map, where "variable" is the template
Index: trunk/source/visualization/modeling/include/G4ModelCommandUtils.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelCommandUtils.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4ModelCommandUtils.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelCommandUtils.hh,v 1.2 2006/09/13 12:54:31 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay September 2006
Index: trunk/source/visualization/modeling/include/G4ModelCommandsT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelCommandsT.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4ModelCommandsT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelCommandsT.hh,v 1.12 2006/11/01 10:34:03 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Generic model messenges. 
Index: trunk/source/visualization/modeling/include/G4ModelCompoundCommandsT.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelCompoundCommandsT.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4ModelCompoundCommandsT.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ModelCompoundCommandsT.hh,v 1.1 2006/09/11 21:52:18 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay September 2006
Index: trunk/source/visualization/modeling/include/G4ModelingParameters.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelingParameters.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4ModelingParameters.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ModelingParameters.hh,v 1.17 2006/11/14 14:42:08 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4ModelingParameters.icc
===================================================================
--- trunk/source/visualization/modeling/include/G4ModelingParameters.icc	(revision 842)
+++ trunk/source/visualization/modeling/include/G4ModelingParameters.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ModelingParameters.icc,v 1.11 2006/11/14 14:42:08 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4NullModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4NullModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4NullModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NullModel.hh,v 1.7 2006/06/29 21:30:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4PhysicalVolumeModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4PhysicalVolumeModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4PhysicalVolumeModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicalVolumeModel.hh,v 1.34 2007/04/03 13:46:49 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4PhysicalVolumeSearchScene.icc
===================================================================
--- trunk/source/visualization/modeling/include/G4PhysicalVolumeSearchScene.icc	(revision 842)
+++ trunk/source/visualization/modeling/include/G4PhysicalVolumeSearchScene.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicalVolumeSearchScene.icc,v 1.6 2006/06/29 21:30:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4ScaleModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4ScaleModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4ScaleModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ScaleModel.hh,v 1.4 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4TextModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TextModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TextModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TextModel.hh,v 1.7 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4TrajectoriesModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoriesModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoriesModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrajectoriesModel.hh,v 1.10 2006/10/26 11:10:23 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4TrajectoryChargeFilter.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryChargeFilter.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryChargeFilter.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryChargeFilter.hh,v 1.3 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to charge. Only registered 
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawByAttribute.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawByAttribute.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawByAttribute.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByAttribute.hh,v 1.1 2006/09/11 21:52:18 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay September 2006
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawByCharge.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawByCharge.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawByCharge.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByCharge.hh,v 1.7 2006/06/29 21:31:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawByOriginVolume.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawByOriginVolume.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawByOriginVolume.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByOriginVolume.hh,v 1.4 2006/06/29 21:31:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Class Description:
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawByParticleID.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawByParticleID.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawByParticleID.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByParticleID.hh,v 1.7 2006/06/29 21:31:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawerUtils.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawerUtils.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawerUtils.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawerUtils.hh,v 1.7 2007/05/30 08:56:55 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 // 
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryFilterFactories.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryFilterFactories.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryFilterFactories.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 /// $Id: G4TrajectoryFilterFactories.hh,v 1.4 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/modeling/include/G4TrajectoryGenericDrawer.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryGenericDrawer.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryGenericDrawer.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryGenericDrawer.hh,v 1.2 2006/06/29 21:31:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryModelFactories.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryModelFactories.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryModelFactories.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryModelFactories.hh,v 1.6 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryOriginVolumeFilter.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryOriginVolumeFilter.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryOriginVolumeFilter.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryOriginVolumeFilter.hh,v 1.3 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to volume name. Only registered 
Index: trunk/source/visualization/modeling/include/G4TrajectoryParticleFilter.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryParticleFilter.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4TrajectoryParticleFilter.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryParticleFilter.hh,v 1.3 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to particle type. Only registered 
Index: trunk/source/visualization/modeling/include/G4VAttValueFilter.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VAttValueFilter.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4VAttValueFilter.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VAttValueFilter.hh,v 1.2 2006/12/13 15:50:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Abstract base class for G4AttValue filters
Index: trunk/source/visualization/modeling/include/G4VModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4VModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VModel.hh,v 1.19 2006/07/10 16:09:30 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4VModel.icc
===================================================================
--- trunk/source/visualization/modeling/include/G4VModel.icc	(revision 842)
+++ trunk/source/visualization/modeling/include/G4VModel.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VModel.icc,v 1.12 2006/07/10 16:09:30 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4VModelCommand.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VModelCommand.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4VModelCommand.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VModelCommand.hh,v 1.4 2006/09/11 21:22:02 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 // 
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4VModelFactory.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VModelFactory.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4VModelFactory.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VModelFactory.hh,v 1.6 2006/06/29 21:32:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/modeling/include/G4VTrajectoryModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VTrajectoryModel.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4VTrajectoryModel.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VTrajectoryModel.hh,v 1.7 2006/08/14 11:43:34 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/modeling/include/G4VisTrajContext.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VisTrajContext.hh	(revision 842)
+++ trunk/source/visualization/modeling/include/G4VisTrajContext.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisTrajContext.hh,v 1.3 2006/08/14 11:47:53 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay May 2006
Index: trunk/source/visualization/modeling/include/G4VisTrajContext.icc
===================================================================
--- trunk/source/visualization/modeling/include/G4VisTrajContext.icc	(revision 842)
+++ trunk/source/visualization/modeling/include/G4VisTrajContext.icc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisTrajContext.icc,v 1.3 2006/08/14 11:47:53 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay May 2006
